[general]
port = 5060

context=incoming
language=de
canreinvite=no
disallow=all
allow=alaw
qualify=yes
allowexternalinvites=no
allowsubscribe=yes
allowtransfer=yes
pedantic=yes
promiscredir=yes
notifyhold=yes
limitonpeers=yes
call-limit=5
jbenable=yes
tos_sip=cs3
tos_audio=ef
tos_video=af41
videosupport=yes
t38pt_udptl = yes
sendrpid = pai
notifycid=yes
callcounter=yes
counteronpeer=yes
allowguest=yes

#include hamnet_sip.conf
